* {
    margin: 0;
    padding: 0;
}

.sampleCont a {
    text-decoration: none;
    color: #35d1ff;
}

.sampleCont a:hover {
    text-decoration: none;
    color: #35d1ff;
}

.sampleCont {
    width: 100%;
    height: 100%;
    position: absolute;
    min-width: 1546px;
    /*overflow: hidden;*/
}

.advBar {
    width: 100%;
    min-width: 1264px;
    /* min-height: 365px; */
    /* background: url("../images/bg_01.png"); */
    /* top: 60px; */
}

.advBar .tittle {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
}

.advBar .tittle img {
    vertical-align: baseline;
}

.advBar .tittle .content {
    display: inline-block;
    height: 70px;
}

.advBar .tittle .content p:first-child {
    border-bottom: 1px solid rgba(122, 126, 162, 0.8);
}

.advBar .tittle .content p:nth-child(2) {
    font-size: 1px;
    font-weight: normal;
}

.advBar.advNoneIndex {
    background: url("../images/bg_02.png");
    height: 170px;
    display: none;
}


/*广告轮播图*/

.carouselDiv {
    /* width: 880px; */
    /* width: 60%; */
    width: 1350px;
    height: 466px;
    margin: 0 auto;
    /* padding-top: 20px; */
    margin-bottom: 13px;
}
.carouselDiv-text{
    width: 62%;
    position: absolute;
    top: 88px;
    background: rgba(0, 0, 0, 0.4);
    right: 82px;
    padding: 20px 25px;
    display:none;
}

.carouselDiv-text p{
    font-family:'微软雅黑';
    /*font-weight: bold;*/
    margin: 0px 0 0px 0;
    line-height: 1.5;
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 14px;
    height: 22px;
    margin-top: -11px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 14px 22px;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-pagination {
    text-align: center;
    z-index: 9999;
}

.swiper-container {
    height: 100%;
    width: 1350px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 12px;
    width: 19px;
    height: 19px;
    background-color: #000;
    color: #ffffff;
    font-size: 6px;
    text-align: center;
    line-height: 19px;
    font-weight: bold;
    z-index: 9999;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active {
    opacity: 1;
    background: #0abbef;
    color: black;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* .swiper-container-horizontal>.swiper-pagination-bullets span:last-child {
    margin-right: 10%;
    margin-right: 50px;
} */

.containerBar {
    position: absolute;
    top: 365px;
    /* height: 100%; */
    height: calc(100% - 365px);
    width: 100%;
    background: white;
}

.containerBar .containDiv {
    width: 70%;
    height: 100%;
    position: absolute;
    min-width: 1200px;
    left: 15%;
}

.navBar {
    /* position: absolute; */
    /* top: 365px; */
    height: 78px;
    /* background: #013d98; */
    /* border-bottom: 2px solid #2553bd; */
    /* border-top:2px solid #43a2e5; */
    display: flex;
    justify-content: center;
    width: 100%;
    min-width: 1350px;
}

.navBar .navBarDiv {
    width: 1350px;
    /* background: #013d98; */
    background:#000000;
}

.navBar .navTitle {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 100%;
    color: white;
    overflow: hidden;
}

.navMenuList ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.navTitle p.navTitleCn {
    position: absolute;
    top: 20px;
    left: 40px;
}

.navTitle p.navTitleEn {
    position: absolute;
    top: 45px;
    left: 40px;
}

.navMenuLi span{
    cursor: pointer;
}

.navMenuList {
    height: 100%;
    display: inline-block;
    width: 100%;
}

.navMenuList ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navMenuList ul li {
    width: 16.666667%;
    float: left;
    height: 100%;
    line-height: 78px;
    text-align: center;
    /* color: #35d1ff; */
    font-size: 18px;
    font-weight: bolder;
    color:white;
}
.navMenuList ul li a{
    color:white;
    text-decoration: none;
}

.navMenuList ul li.active {
    /* border-bottom: 4px solid #05a5ce; */
    color: white;
    /* background-color: rgba(5, 165, 206, 0.5); */
    background:#15418c;
}

.navMenuList ul li.active a {
    color: white;
}


/*非首页广告牌位置调整*/
.containerBar.containerNoneIndex {
    height: 76%;
    top:60px;
}

.my-container {
    display: none;
    top: calc(80px + 60px + 438px);
    justify-content: center;
    width: 100%;
    min-width: 1264px;
    margin-bottom: 15px;
}

#indexPage {
    display: flex;
}

.sampleContainerDiv {
    width: 1350px;
}

.my-container.samplePageNonIndex {
    top: 140px;
}

.my-container:nth-child(2) {
    top: 60px;
}
.sampleInfoPic{
    display: inline-block;
    /* height: 527px; */
    height: 408px;
    float: left;
    overflow-y: auto;
    overflow-x: hidden;
    /*min-width: 568px;*/
    /* width: 73%; */
    width:702px;
}

.sampleInfoUpdate {
    /* background-color: #f0f8ff; */
    display: inline-block;
    /* height: 527px; */
    height: 408px;
    float: left;
    overflow-y: auto;
    overflow-x: hidden;
    /*min-width: 568px;*/
    /* width: 27%; */
    width: 648px;
}

.sampleDataShow {
    background-color: #f0f8ff;
    height: 527px;
    display: inline-block;
    float: left;
    width: 49%;
    margin-left: 1%;
}

.sampleInfoTitle {
    height: 40px;
    width: calc(100% - 20px);
    /* background-color: #f0f8ff; */
    font-family: "黑体";
    border-bottom: 1px solid #ccc;
    margin-left: 25px;
    /* padding-left: 15px; */
}

.sampleInfoCont {
    height: calc(100% - 85px);
    /* background-color: #f0f8ff; */
    width: 100%;
    /* padding-left:12px; */
}

.sampleInfoPagination {
    height: 40px;
    width: 100%;
}

.infoSpanTitle {
    width: 210px;
    height: 100%;
    /* background-color: #f0f8ff; */
    display: inline-block;
    position: relative;
}

.infoSpanIcon {
    position: absolute;
    top: -1px;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: 7px;
    margin-left: 10px;
}

.infoTitleSpan {
    font-weight: bold;
    font-size: 14px;
     margin-left: 10px;
    line-height: 25px;
    display: inline-block;
    height: 30px;
    vertical-align: center;
    margin-top: 7px;
}

.infoChooseRadio {
    display: inline-block;
    line-height: 40px;
    width: 230px;
}


/* 单选按钮样式 */

.radioTitleOnly {
    border: 5px solid #013d98;
    outline: none;
    margin-top: 10px;
}

.radioTitleOnly:checked {
    border: 5px solid #0abbef;
}

.onTitleOnly {
    margin-right: 20px;
}

.inforTextInstance01,
.inforTextInstance02,
.inforTextInstance03,
.inforTextInstance04,
.inforTextInstance05 {
    width: 89%;
    height: 85px;
    background-color: #f0f8ff;
    margin-left: 38px;
    margin-bottom: 5px;
}


/* 右侧月球样品数据展示样式 */

.moonSampleDataDiv {
    width: 100%;
    height: 40px;
    background-color: #f0f8ff;
}

.moonSampleDataSpan {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-left: 5px;
}

.moonSampleDataTitle {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}

.sampleTypeData {
    width: 100%;
    height: 150px;
    margin-top: 13px;
}

.sampleTypeDataOne,
.sampleTypeDataTwo,
.sampleTypeDataThree {
    display: inline-block;
    height: 45px;
    margin-top: 5px;
    margin-left: 85px;
}

.sampleTypeDataTitle,
.sampleTypeDataTitle02,
.sampleTypeDataTitle03 {
    display: inline-block;
    width: 10%;
    font-size: 14px;
    font-weight: bold;
    color: #013d98;
    margin-left: 4%;
    text-align: center;
    padding: 22px 0 22px 0;
    height: 30px;
}

.sampleTypeDataLevel01,
.sampleTypeDataLevel02,
.sampleTypeDataLevel03 {
    display: inline-block;
    color: #b2ceed;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 5px 0 15px;
}

.sampleTypeDataButton01,
.sampleTypeDataButton02,
.sampleTypeDataButton03,
.sampleTypeDataButton04,
.sampleTypeDataButton05,
.sampleTypeDataButton06,
.sampleTypeDataButton07,
.sampleTypeDataButton08,
.sampleTypeDataButton09,
.sampleTypeDataButton10 {
    margin: 5px;
    background-color: #c4ddfa;
    color: #6a93d2;
    width: 106px;
    height: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bolder;
}

.sampleTypeLine01,
.sampleTypeLine02,
.sampleTypeLine03 {
    border-bottom: 1px solid #b2ceed;
    width: 84%;
    background-color: #b2ceed;
    margin-left: 94px;
}

.sampleType-btnGroup.activeBtn {
    color: white;
    background-color: #2b98fe;
}

.sampleDataShow button:hover {
    background-color: #2b98fe;
    color: #fff;
}

.sampleNumber,
.sampleOriginWeight,
.sampleTask {
    width: 100%;
    height: 40px;
    margin-top: 10px;
}

.sampleNumberTitle,
.sampleWeightTitle,
.sampleRadioTitle,
.sampleTaskTitle {
    display: inline-block;
    height: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #013d98;
    margin-left: 30px;
    padding: 13px 0 13px 0;
}

.sampleDataShow button:focus {
    background-color: #2b98fe;
    color: #fff;
}

.sampleNumber input,
.sampleOriginWeight input {
    display: inline-block;
    width: 223px;
    border-color: #c1e8f4;
    margin: 10px 0 10px 5px;
    height: 30px;
}

.sampleNumber input:focus,
.sampleOriginWeight input:focus {
    border-color: #66afe9;
}

.sampleRadio input {
    display: inline-block;
    width: 176px;
    border-color: #c1e8f4;
    margin: 10px 0 10px 35px;
    height: 30px;
}

.sampleTaskSelect {
    display: inline-block;
    width: 150px;
    height: 30px;
    border: 1px solid #c1e8f3;
    border-radius: 3px;
    margin-left: 58px;
}

.sampleSearchDiv button {
    /* background-color: #05a5ce;
    color: #fff;
    width: 100px;
    margin: auto;
    height: 30px; */
}

.sampleSearchDiv button i {
    margin-right: 10px;
}

.sampleSearchDiv button:hover {
    background-color: #05a5ce;
    /* background-color: #2b98fe; */
    color: #fff;
}

.sampleSearchDiv button:focus {
    /*background-color: #05a5ce;*/
    background-color: #2b98fe;
    color: #fff;
}

.moonSampleDataCon {
    width: 100%;
    height: calc(100% - 80px);
    /*min-width: 660px;*/
}

/* 首页信息发布样式 */
.inforTextInstance{
    width: 89%;
    background-color: #f0f8ff;
    margin-left: 25px;
    margin-bottom: 5px;
    margin-top: 20px;
}

.inforTextInstance:nth-child(1){
    margin-top: 0 !important;
}

.inforTextInstanceTime{
    color:#0086ff;
    font-weight:bold;
    font-size:14px;
}
.inforTextInstance .title{
    font-weight:bold;
    font-size:14px;
    color:#000000;
    font-weight:bold;
    display:inline-block;
    margin-left:17px
}
.infroTextInstanceContent{
    margin-top: 7px;
    padding-left: 20px;
}

.infoTextInstance .infoTextInstanceTitle{
    font-weight:bold;
}
.infoTextInstance .infoTextInstanceTitle a{
    font-weight:bold;
}

/*底部广告栏*/
.sample-bottomBillboard{
    width: 100%;
    height: 60px;
    color:#fff;
    line-height: 60px;
    display: flex;
    justify-content: center;
    background:#0f0f0f;
    position: relative;
    bottom: 0;
}
.bootstrap-table img:hover{
    cursor: pointer;
}
